[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Hurd's configure.in

On Sun, May 27, 2001 at 07:53:03PM -0400, Roland McGrath wrote:
> Ok, then it's the case that autoconf-2.50 is incompatible with current libc
> also.  Why don't you report that to bug-glibc?  I'll wait to see how it's
> resolved in libc and then do the same for hurd and gnumach.

I just sent a message to bug-glibc, asked them what they will do
about it. Also there is a huge discussion of the autoconf
upgrade on the debian-devel list. The discussion mostly centers
about how to deal with packages that break with the new autoconf,
from the package maintainer's point of view. I suggest
that we take the developer's point of view and elect to fix
the problem upstream with updated aclocal.m4 and *.in files.

I'm currently reading autobook, to familiarize myself with the
autotools build chain. I've noticed a harsh lack of autoconf
gurus around, so I'm going to try becoming one myself.


Reply to: